#picker_prenotazione.range {
	position: absolute;
	z-index: 999999;
}

#picker_prenotazione.single {
	float: left;
	position: relative;
	margin: 0 calc(50% - 129px) 15px;
}

#picker_prenotazione .mese {
    float: left;
    width: 258px;
}

#picker_prenotazione .settimana {
    float: left;
    width: 100%
}

#picker_prenotazione .settimana .giorno_cld,
#picker_prenotazione .settimana .mese_indietro,
#picker_prenotazione .settimana .mese_avanti {
	display: block;
	float: left;
    width: 30px;
	height: 30px;
	margin: 2px;
}

#picker_prenotazione .settimana .nome_mese {
    float: left;
    width: 100%;
}

#picker_prenotazione .mese_indietro,
#picker_prenotazione .mese_avanti {
	width: 36px;
	height: 20px;
	float: left;
	border-radius: 7px;
	text-align: center;
	cursor: pointer;
}

#picker_prenotazione .mese_indietro {
    position: absolute;
    left: 0;
    top: 0
}

#picker_prenotazione .mese_avanti {
    position: absolute;
    right: 0;
    top: 0
}

#picker_prenotazione .settimana .giorno_pieno {
    background: #90bc61;
	color: white;
	cursor: pointer;
}

#picker_prenotazione .settimana .giorno_select_pieno {
    background: #28a1e8
}

#picker_prenotazione .data_tour_type .settimana .giorno_mezzo_inizio {
    background: #28a1e8
}

#picker_prenotazione .data_tour_type .settimana .giorno_mezzo_fine,
#picker_prenotazione .data_tour_type .settimana .giorno_mezzo_temp {
    background: #28a1e8
}

#picker_prenotazione .data_tour_type .settimana .giorno_pieno.giorno_select_nodispo {
    cursor: unset;
	background: #d56868;
}

#picker_prenotazione .data_hotel_type .settimana .giorno_mezzo_inizio {
    background-image: url(image/select_inizio_prenotazione.png)
}

#picker_prenotazione .data_hotel_type .settimana .giorno_mezzo_fine,
#picker_prenotazione .data_hotel_type .settimana .giorno_mezzo_temp {
    background-image: url(image/select_fine_prenotazione.png)
}

#peoplepicker .tipo_persone {
    display: none
}

#peoplepicker .bottone_ok_persone {
    display: none
}

#picker_prenotazione .tasto_chiudi_calendario .chiudi_calendario {
    cursor: pointer;
    float: left;
    width: 100%;
    text-align: center;
    padding: 7px 0;
}

.codice_sconto_blocco_prezzi {
    float: left;
    margin-top: 20px;
    width: calc(100% - 20px);
    padding: 10px
}

.codice_sconto_blocco_prezzi .richiesta_sconto_link {
    cursor: pointer
}

.codice_sconto_blocco_prezzi input {
    float: left;
    padding: 5px
}

.codice_sconto_blocco_prezzi .tasto_invia_sconto {
    float: left;
    padding: 4px 10px;
    background: green;
    color: white;
    cursor: pointer;
    margin-right: 10px
}

.codice_sconto_blocco_prezzi_pren {
    float: left;
    margin-bottom: 20px;
    width: calc(100% - 20px);
    padding: 10px
}

.codice_sconto_blocco_prezzi_pren .richiesta_sconto_link {
    cursor: pointer
}

.codice_sconto_blocco_prezzi_pren input {
    float: left;
    padding: 5px
}

.codice_sconto_blocco_prezzi_pren .tasto_invia_sconto {
    float: left;
    padding: 4px 10px;
    background: green;
    color: white;
    cursor: pointer;
    margin-right: 10px
}

.errore_digitazione_coupon {
    float: left;
    width: 100%;
    color: red
}

.blocco_prezzo_sing .blocco_cliccabile_prezzo_lingua {
    float: left;
    width: 100%;
    cursor: pointer
}

#blocco_inserimento_dati_sconto_tour {
    background: white;
    position: fixed;
    width: 500px;
    left: 50%;
    margin-left: -270px;
    top: 200px;
    z-index: 200002;
    padding: 20px
}

#blocco_inserimento_dati_sconto_tour h2 {
    text-align: center
}

#blocco_inserimento_dati_sconto_tour .form_sconto_tour {
    padding: 15px
}

#blocco_inserimento_dati_sconto_tour .riga_form_sconto_tour {
    margin-bottom: 10px;
    float: left;
    width: 100%
}

#blocco_inserimento_dati_sconto_tour .label {
    float: left;
    width: 50%;
    padding-top: 5px
}

#blocco_inserimento_dati_sconto_tour .input {
    float: left;
    width: 100%
}

#blocco_inserimento_dati_sconto_tour .input input[type=text] {
    padding: 5px;
    width: calc(100% - 10px);
    font-size: 22px
}

#blocco_inserimento_dati_sconto_tour .input .tasto_invia {
    text-align: center;
    cursor: pointer;
    color: green;
    margin: 10px auto 10px;
    width: 160px;
    padding: 5px;
    font-size: 22px;
    background: white
}

#blocco_inserimento_dati_sconto_tour .input .tasto_invia:hover {
    opacity: .7
}

#blocco_inserimento_dati_sconto_tour #errore_sconto {
    background: red;
    color: white;
    float: left;
    width: calc(100% - 30px);
    margin: 15px
}

#blocco_inserimento_dati_sconto_tour .input input[type=checkbox] {
    float: left;
    margin-right: 10px
}

#form_sconto_tour_privacy {
    background: transparent;
    width: 100%;
    float: left;
    border: 0;
    height: 50px;
    display: none
}

.blocco_inserisci_sconto_tour .testo_campo_sconto_tour {
    position: relative;
    width: 100%
}

.blocco_inserisci_sconto_tour .bottone_invia_sconto {
    cursor: pointer
}

#velina_sconto_tour {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 200001;
    cursor: pointer;
    background: rgba(0, 0, 0, .7);
    width: 100%;
    height: 100%
}

.box_legenda {
	float: left;
    width: calc(100% - 24px);
    margin-top: 12px;
    margin-left: 12px;
}

.box_legenda .riga_legenda {
    float: left;
    width: 100%
}

.box_legenda .riga_legenda .colore_legenda {
    width: 13px;
    height: 13px;
    float: left;
    margin-right: 5px;
    margin-top: 4px
}

.orario_sing.orario_sing_sold {
	opacity: 0.6;
	position: relative;
}

.soldout_orari {
	transform: rotate(-25deg);
	background: black;
	color: white;
	position: absolute;
	right: 0;
	font-size: 7px;
	top:4px;
	font-weight: bold;
	line-height: 10px;
}
